.privacy_policy 
{
  width: 100%;
  position: relative;
  box-sizing: border-box;
  border-radius: 0.25em;
  color: black;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  background: rgba(255,255,255, 0.85);
  line-height: 1.75em;
}

@media(max-width: 600px)
{
  .privacy_policy
  {
    line-height: 1.5em;
  }
}

.privacy_policy img
{
  z-index: -1;
  translate: 0 0;
  position: absolute;
  image-rendering: optimizespeed;
  width: 100%;
  height: 100%;
}

.privacy_policy_title
{
  padding: 0.5em;
  background: rgba(200, 220, 255, 0.5);
}

.privacy_policy_content
{
  padding: 0.5em;
  font-size: 1.5em;
  background: linear-gradient(rgba(255, 240, 240, 0.5), transparent);
}

.privacy_policy_content pre
{
  text-wrap: wrap;
}